@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
body{ background-color:#000;}
.lybb{background:url(index_49.jpg) no-repeat;height:458px;}
.index02{background:url(index_02.jpg) no-repeat;height:120px;position:relative;}
.index02 .flash{
	position: absolute;
	width: 940px;
	height: 589px;
	left: 2px;
	top: 120px;
}
.index11{background:url(index_11.jpg) no-repeat; height:120px;position:relative;}
.index11 iframe{
	height: 294px;
	position: absolute;
	left: 520px;
	top: -16px;
	width: 314px;
}
.index31{background:url(index_31.jpg) no-repeat;height:120px;position:relative;}
.index31 iframe{
	position: absolute;
	height: 200px;
	width: 820px;
	top: -9px;
	left: 65px;
	}
.index14{background:url(index_14.jpg) no-repeat;height:120px;position:relative;}
.index14 div{
	position:absolute;
	font:14px/24px "微软雅黑";
	color:#fff3cc;
	text-indent:2em;
}
.index14 div.t1{
	width: 450px;
	left: 471px;
	top: 154px;
}
.index14 div.t2{
	width: 460px;
	left: 468px;
	top: 351px;
}
.index19{background:url(index_19.jpg) no-repeat;height:120px;position:relative;}
.index19 div{
	position:absolute;
	font:14px/24px "微软雅黑";
	color:#000000;
	text-indent:2em;
}
.index19 div.t1{
	width: 513px;
	left: 71px;
	top: 139px;
}
.index29{background:url(index_29.jpg) no-repeat;height:120px;position:relative;}
.index29 div{
	position:absolute;
	font:14px/24px "微软雅黑";
	color:#000000;
}
.index29 div.t1{
	width: 561px;
	left: 69px;
	top: 553px;
}
.index37{background:url(index_37.jpg) no-repeat;height:120px;position:relative;}
.index37 div{
	position:absolute;
	font:14px/24px "微软雅黑";
	color:#000000;
}
.index37 div.t1{
	width: 179px;
	left: 60px;
	top: 216px;
}
.index37 div.t2{
	width: 172px;
	left: 283px;
	top: 215px;
}
.index37 div.t3{
	width: 173px;
	left: 503px;
	top: 215px;
}
.index37 div.t4{
	width: 177px;
	left: 722px;
	top: 214px;
}
.index37 div.t5{
	width: 159px;
	left: 730px;
	top: 368px;
}
.index37 div.t6{
	width: 182px;
	left: 721px;
	top: 492px;
}
.index37 div.t7{
	width: 174px;
	left: 507px;
	top: 497px;
}
.index37 div.t8{
	width: 137px;
	left: 295px;
	top: 500px;
}
.index37 div.t9{
	width: 178px;
	left: 65px;
	top: 500px;
}
.index37 div.t10{
	width: 174px;
	left: 64px;
	top: 371px;
}
